var MessageText={
"LT_VG_CH_SELECTOR":"Kanal Seçici",
"LT_VG_SOURCE_SELECTOR":"Kaynak Seçici",
"LT_ZP_NO_PROGRAM":"Program bulunamadı",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
